.ui-state-default {
    border: none !important;
	background-color: transparent !important;
	font-size: 12px;
	color: #788995 !important;
	padding: 0.5em !important;
}

.ui-state-active {
	background-color: #5FCFD5 !important;
}

.ui-datepicker a {
	border-radius: 4px;
}

.ui-datepicker td a {
	text-align: center !important;
}

.ui-datepicker th {
	color: #788995 !important;
	font-size: 12px !important;
	text-transform: unset !important;
}

.ui-widget-header {
	border: none !important;
	border-bottom: 1px solid rgba(216, 223, 219, 1) !important;
	background: transparent !important;
}

.ui-datepicker .ui-datepicker-title {
	color: #788995;
	font-size: 14px;
    font-weight: normal;
}

.ui-datepicker .ui-datepicker-prev span {
	background-image: URL(../img/datepicker_chevron_left.svg) !important;
	background-position: initial;
	background-position-x: center;
}

.ui-datepicker .ui-datepicker-next span {
	background-image: URL(../img/datepicker_chevron_right.svg) !important;
	background-position: initial;
	background-position-x: center;
}

.ui-datepicker .ui-datepicker-next {
	right: 10px !important;
	width: 1.6em !important;
	height: 1.6em !important;
}

.ui-datepicker .ui-datepicker-prev {
	left: 10px !important;
	width: 1.6em !important;
	height: 1.6em !important;
}